<?php

	include "library.php";

	$cxn = start_code();
	

	
			/* get variables */

	$listing_id = val( $_SESSION, "listing_id" );

	$photo_number = val( $_GET, "photonumber" );

	
	page_header( "", $cxn );


		/* check parameters */

	crash_if_missing( $listing_id, "listing_id missing in delete_photo", $cxn );

	crash_if_missing( $photo_number, "photo_number missing in delete_photo", $cxn );


		/* prompt the user */

	echo red( "<br>Are you sure you want to delete this photo?<br><br><br>" );

	show_photo( $listing_id, 120, $photo_number, true, false, $cxn );

	echo "<br><br>";


		/* yes */

	echo sp(2);

//	show_button_h( "yes", "delete_photo_go.php", "delete", "yes", "photonumber", $photo_number );

	show_green_button( "Yes", 70, "delete_photo_go.php", "delete", "yes", "photonumber", $photo_number );



		/* no */

	echo sp(2);

//	show_button_h( "no", "delete_photo_go.php", "delete", "no", "photonumber", $photo_number );

	show_green_button( "No", 70, "delete_photo_go.php", "delete", "no", "photonumber", $photo_number );


?>
